/* Sheet Title */
"Are you sure you want to quit Nally?" = "Are you sure you want to quit Nally?";

/* Sheet Title */
"Are you sure you want to close this tab?" = "Are you sure you want to close this tab?";

/* Default Button */
"Close" = "Close";

/* Cancel Button */
"Cancel" = "Cancel";

/* Menu */
"Lookup in Dictionary" = "Lookup in Dictionary";

/* Default Button */
"Quit" = "Quit";

/* Sheet Message */
"There are %d tabs open in Nally. Do you want to quit anyway?" = "There are %d tabs open in Nally. Do you want to quit anyway?";

/* Sheet Message */
"The connection is still alive. If you close this tab, the connection will be lost. Do you want to close this tab anyway?" = "The connection is still alive. If you close this tab, the connection will be lost. Do you want to close this tab anyway?";

/* Preferences */
"General" = "General";

/* Preferences */
"Colors" = "Colors";

/* Preferences */
"Fonts" = "Fonts";

/* Preferences */
"Connection" = "Connection";